@charset "utf-8";
@media (min-width: 768px) {
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Global Style
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ボタンのアニメーション　PCのみ */
.gb-button-basic_btn01:hover::before {
    transform: translateX(10%);
    width: 120%;
	border-radius: 40%;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.main-navigation:not(.slideout-navigation) .navigation-branding {
	padding-left: 30px;
}
	
.navigation-branding img {
    width: 334px;
}
	
body.home #site-navigation .main-nav > ul > li > a {
    color: #fff;
}

.main-navigation:not(.slideout-navigation) .main-nav {
    margin-right: 20px;
}
	
/* エントリー */
.main-navigation:not(.slideout-navigation) .main-nav .hnav_entry {
    display: none;
}
	
.main-navigation:not(.slideout-navigation) .pc_side_btn::before {
    content: '';
    position: absolute;
    background: #e31b21;
    width: 97px;
    height: 97px;
    border-radius: 50%;
    left: -70px;
    transition: .4s;
    z-index: -1;
}

.main-navigation:not(.slideout-navigation) .pc_side_btn:hover::before {
    transform: translateX(10%);
    width: 150%;
	border-radius: 30%;
}
	
#sticky-navigation .pc_side_btn {
    height: 64px;
    border-radius: 4px 0 0 4px;
}
	
/* 下層のみ */
body:not(.home) .site-logo img{
	display:none;
}

body:not(.home) .site-logo a{
	background:no-repeat url(./images/logo.png);
	background-size: 334px 45px;
	width: 334px;
	height: 45px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ドロップダウンメニュー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.main-navigation:not(.slideout-navigation) .main-nav ul ul::before {
    border-bottom-color: var(--main);
}

.main-navigation:not(.slideout-navigation) .main-nav ul ul {
    background-color: var(--main);
    border-radius: 4px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
TOP　＞　プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_promo .eedee-swiper-outer,
#home_promo .eedee-swiper-outer > *:not(.wp-block-eedee-gutenslider__content) {
	height: 100vh;
	height: 100svh;
	max-height: 56.25vw;
	overflow: hidden;
	min-height: 490px;
}
	
#home_promo img,
#home_promo .eedee-swiper-outer {
	height: 100svh;
	min-height: 490px;
	max-height: 56.25vw;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
コンタクトエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.footer-widgets .btn:hover::before {
    transform: translateX(10%);
    width: 120%;
	border-radius: 40%;
}
	
}/*メディアクエリ終了*/